Subject: Re: bug#26620: [PATCH] gnu: Add font-linuxlibertine.
From: Ricardo Wurmus <[email-masked]>
To: Kei Kebreau <[email-masked]>
Cc: [email-masked]
Date: Sun, 23 Apr 2017 22:48:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Kei Kebreau <[email-masked]> writes:

> Ricardo Wurmus <[email-masked]> writes:
>
>> * gnu/packages/fonts.scm (font-linuxlibertine): New variable.
>> ---
[…]
>> +    ;; The fonts are released under either of these licenses.
>> +    (license (list license:gpl3+ license:silofl1.1))))
>> +
>
> I might be missing it but I see GPL2+, not GPL3+, in the source directory.

Ouch, you are right!  Thanks for catching this!

> Otherwise LGTM.

Thanks.  I’ve pushed this with commit
d28fa5cc70d3c0fd79d547d37529a048c90fce16.

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net